.offer-window {
  padding: 1.5rem;
  .mobile-trigger{display: none;}
  label.faded {font-size: 0.8rem; color: $gray-500; display: block; margin-bottom: 0.2rem;}
  label.text-center {display: block;}
  .form-group {margin-bottom: 0.4rem;}
  .inlineForm {display: flex; justify-content: space-between;}
  .textNumber {@include appearance(textfield);}
  .input-group {
    max-width: 180px;
  }
  .bottomInfo {
    display: flex;
    justify-content: space-between;
    label {margin: 0.2rem 0 0}
  }
}
@media screen and (max-width: 1366px) {
  .offer-window {
    padding: 1rem;
    label.faded {
        font-size: 0.7rem;
    }
    .inlineForm{
      .form-group {width: 50%; padding: 0 5px; text-align: center}
      .form-control {padding: 0.1rem; font-size: 0.6rem}
      .input-group-text {font-size: 0.8rem; padding: 0.2rem;}
    }
    .input-group {
      text-align: left;
      max-width: 140px;
      .rw-widget {
        font-size: 0.6rem;
        line-height: 1;
        .rw-widget-picker {
          height: 1.2rem;
          .rw-widget-input {padding: 0 0.2rem;}
        }
      }
    }
    p.text-center {margin-bottom: 0.4rem; font-size: 1rem}
    hr {margin: 0.5rem 0}
  }
}
@media screen and (max-width: 1020px) {
  .offer-window {
    width: 320px;
    position: fixed;
    right: -320px;
    top: 50%;
    margin-top: -137px;
    transition: 250ms ease all;
    z-index: 1002;
    &.active {right: 0}
    .mobile-trigger {position: absolute; right: 100%; display: block; top: 0}
  }
  .semi-overlay {
    &.active {position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 1001;}
  }
  .listingLink {max-width: 600px}
}
